LibreOffice LibreOffice 4.4 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

salhelper::ReferenceObject Member List

This is the complete list of members for salhelper::ReferenceObject, including all inherited members.

acquire() | salhelper::ReferenceObject | inline
operator delete(void *p) | salhelper::ReferenceObject | inline static
operator delete(void *, void *) | salhelper::ReferenceObject | inline static
operator new(size_t n) | salhelper::ReferenceObject | inline static
operator new(size_t, void *p) | salhelper::ReferenceObject | inline static
ReferenceObject() | salhelper::ReferenceObject | inline
release() | salhelper::ReferenceObject | inline
~ReferenceObject() | salhelper::ReferenceObject | inline protected virtual